"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function isGreaterThan(a, b, epsilon = 0.03) {
  return a - b > epsilon;
}
exports.isGreaterThan = isGreaterThan;
